Page MenuHomePhabricator

CirrusSearch: When creating the index fail if dynamic scripting isn't set correctly or if elasticsearch isn't the minimum required version
Closed, ResolvedPublic

Description

CirrusSearch: When creating the index fail if dynamic scripting isn't set correctly or if elasticsearch isn't the minimum required version.


Version: unspecified
Severity: normal

Details

Reference
bz68804

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:32 AM
bzimport added a project: CirrusSearch.
bzimport set Reference to bz68804.
bzimport added a subscriber: Unknown Object (MLST).

Change 150389 had a related patch set uploaded by Manybubbles:
Warn user if dynamic scripting is disabled

https://gerrit.wikimedia.org/r/150389

Change 150389 merged by jenkins-bot:
Warn user if dynamic scripting is disabled

https://gerrit.wikimedia.org/r/150389

tomasz added a comment.Aug 5 2014, 8:27 PM

Patch was merged, so assuming bug is fixed.

Please re-open if that's not the case.

It's working. Thank you Nik!